@charset "utf-8";
#mainbav { background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-5.jpg); height: 58px; padding-top: 5px; }
#topnav li { color: #FFF; line-height: 26px; text-align: center; float: left; width: 122px; }
#topnav li a { color: #FFF; }
.nav { z-index: 100; position: relative; }
.nav li { color: #FFF; line-height: 26px; background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-6.gif) no-repeat 25px 10px; text-align: center; float: left; width: 122px; position: relative; }
.nav ul { background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-14.gif) no-repeat; border-bottom: 1px solid #CCC; width: 182px; padding: 15px 0px 10px 0px; position: absolute; top: -999em; left: -1px; }
.nav li:hover ul, .nav li.sfHover ul { top: 22px; }
.nav ul li { line-height: 24px; background: none; border-right: 1px solid #CCC; width: 90px; }
.nav ul a { color: #999; white-space: nowrap; }
.nav ul a:hover { background: #F9F9F9; }
.nav li .n { background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-25.gif) no-repeat; margin-left: -55px; }